<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controllers.FXMLLoginController">
   <children>
      <Label fx:id="fxLabelTitle" layoutX="251.0" layoutY="20.0" prefHeight="54.0" prefWidth="99.0" text="Login">
         <font>
            <Font name="System Bold" size="37.0" />
         </font>
      </Label>
      <TextField fx:id="tfUser" layoutX="226.0" layoutY="124.0" />
      <Label fx:id="fxLabelUser" layoutX="284.0" layoutY="96.0" text="Email">
         <font>
            <Font size="14.0" />
         </font></Label>
      <Label fx:id="fxLabelPass" layoutX="271.0" layoutY="166.0" text="Password">
         <font>
            <Font size="14.0" />
         </font></Label>
      <PasswordField fx:id="tfPassword" layoutX="226.0" layoutY="196.0" />
      <Button fx:id="fxButton" layoutX="274.0" layoutY="243.0" mnemonicParsing="false" onAction="#validateLogin" onMouseEntered="#changeCursorHand" onMouseExited="#changeCursorArrow" text="Validar" />
      <Label fx:id="fxLabelNewPassword" layoutX="327.0" layoutY="285.0" onMouseClicked="#newPassword" onMouseEntered="#changeCursorHand" onMouseExited="#changeCursorArrow" text="Restablecer Contraseña" textFill="#091be1" underline="true">
         <font>
            <Font size="11.0" />
         </font>
      </Label>
      <Label fx:id="fxLabelNewCuenta" layoutX="180.0" layoutY="285.0" onMouseClicked="#nuevaCuentaPag" onMouseEntered="#changeCursorHand" onMouseExited="#changeCursorArrow" text="Crear nueva Cuenta" textFill="#091be1" underline="true">
         <font>
            <Font size="11.0" />
         </font>
      </Label>
   </children>
</AnchorPane>
